class SearchHistoryModel {
  String clear_history_icon;
  String history_bg_color;
  String history_tilte;

  SearchHistoryModel({this.clear_history_icon, this.history_bg_color, this.history_tilte});

  factory SearchHistoryModel.fromJson(Map<String, dynamic> json) {
    return SearchHistoryModel(
      clear_history_icon: json['clear_history_icon'],
      history_bg_color: json['history_bg_color'],
      history_tilte: json['history_tilte'],
    );
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['clear_history_icon'] = this.clear_history_icon;
    data['history_bg_color'] = this.history_bg_color;
    data['history_tilte'] = this.history_tilte;
    return data;
  }
}
